div.border {
	position: fixed;
	width: 100%;
	height: 100%;
	border: 1.8em solid #fff;
	border-bottom: none;
	box-sizing: border-box;
	z-index: 20;
	pointer-events: none;
}
.wrap {
	position: relative;
	width: calc(100% - 3.5em);
	margin: 0 auto;
	padding-top: 8em;
}
.header.wrap {
	position: fixed;
	left: 1.75em;
	padding-top: 6em;
	z-index: 1999;
	transition: padding 500ms cubic-bezier(0.645, 0.045, 0.355, 1.000), background 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	overflow: hidden;
}
.header.wrap.shadow {
	padding-top: 0;
	background: #fff;
	/*background: rgba(255,255,255,0.96);*/
}

.wrap.intro {
	min-height: 850px;
	height: 90vh;
	display: flex;
	align-items: stretch;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: 60% center;
	background-size: cover
}
.wrap.intro.project {
	min-height: 100vh;
}
.wrap.page {
	min-height: 85vh;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}
.wrap.page.noPad {
	padding-top: 0;
}
.wrap.page.map {
	margin-top: 12em;
	padding-top: 0;
}
/*section.wrap ~ section.wrap {
	padding-top: 0
}*/
.bgEl {
	position: absolute;
	right: 0;
	width: 30vw;
	opacity: 0.2;
	z-index: 1;
}
.wrap.intro .container {
	z-index: 2;
}
#sketch-holder {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#sketch-holder canvas {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	/*filter: blur(1px)*/
	/*opacity: 0.5;
	filter: brightness(1.4) blur(8px)*/
}

/* header
-------------------------------------------------- */

.header.wrap .container {
	display: block;
	flex-wrap: nowrap;
}

.header.wrap section {
	margin: 0 auto;
	padding: 0 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
	#logo {
		position: relative;
    	z-index: 100;
		display: flex;
		width: 200px;
		transition: transform 500ms cubic-bezier(0.645, 0.045, 0.355, 1.000), border 300ms cubic-bezier(0.190, 1.000, 0.220, 1.000)
	}
	#logo.menuShowing {
		filter: brightness(0) invert(1);
	}
	#logo svg {
		width: 100%
	}

/* menu */

#menu {
	display: flex;
	flex: 1 1 auto;
	justify-content: flex-end;
	align-items: center;
	align-self: center;
	position: relative;
	z-index: 99;
}

#menuOverlay {
	display: flex;
    align-items: center;
	height: 100%;
	min-height: 470px;
	width: 100%;
	position:fixed;
	left: -9999px;
	top: 0;
	background:rgba(0,0,0,0.96);
	z-index: 50;
	opacity: 0;
	transition: opacity 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	pointer-events: none;
	overflow-y: scroll;
}
#fullmenu {
	display: flex;
    align-items: center;
	margin: 4em 0;
}
#menuOverlay.showing {
	opacity: 1;
	left: 0;
	pointer-events: visible;
}

/* burger */

.hamburger {
	height: 24px;
	padding: 0;
	display: none;
	cursor: pointer;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
	opacity: 1;
}
.hamburger:active,
.hamburger:focus {
	outline: none;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
	background-color: #fff;
}
.hamburger-box {
	width: 32px;
	height: 24px;
	display: inline-block;
	position: relative;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 32px;
	height: 4px;
	background-color: #000;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}
.hamburger-inner::before {
	top: -9px;
}
.hamburger-inner::after {
	bottom: -9px;
}

.hamburger--spin .hamburger-inner {
	transition-duration: 0.22s;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin .hamburger-inner::before {
	transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}
.hamburger--spin .hamburger-inner::after {
	transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin.is-active .hamburger-inner {
	transform: rotate(225deg);
	transition-delay: 0.12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	background-color: #9cc;
}
.hamburger--spin.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}
.hamburger--spin.is-active .hamburger-inner::after {
	background-color: #9cc;
	bottom: 0;
	transform: rotate(-90deg);
	transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/* Content
-------------------------------------------------- */

.wrap.intro h1 {
	position: relative;
	font-size: 11rem;
	letter-spacing: -0.04em;
	line-height: 0.85;
	margin-bottom: 3rem;
}
.wrap.intro h1 span.small {
	display: block;
	font-size: 9rem;
	letter-spacing: -0.03em;
	line-height: 1;
}
.wrap.intro.project p {
	width: 80%;
	text-shadow: 0px 0px 15px rgba(247, 247, 247, 1);
}
.wrap.intro.project .columns {
	margin-top: -15vh;
}
.wrap.intro.project .circle {
	margin-top: -27.5vh;
}

.dropInIcon {
	display: block;
	max-width: 110px;
	margin-left: auto;
	opacity: 0;
	transform: rotate(-15deg);
	animation-name: dropIn, fadeIn;
	animation-duration: 800ms;
	animation-delay: 1.8s;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(0.730, -0.070, 0.130, 1.245);
}
.wrap.intro .dropInIcon {
	max-width: 60%;
}
.wrap.intro #miniIcons .dropInIcon {
	max-width: 100%;
}
#miniIcons a {
	float: left;
	display: block;
	width: 60px;
	margin-right: 1em;
	transition: filter 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550), transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) !important;
}
a.homePromo img {
	transition: filter 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550), transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) !important;
}
	a.homePromo:hover img,
	#miniIcons a:hover {
		transform: scale(1.2) rotate(-15deg);
	}

/* flex */

.flexrow {
	display: flex;
	flex-wrap: wrap;
	margin: 0 15px 4em;
	justify-content: space-between;
	transition: transform 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.columns .flexrow {
	margin-left: 0;
	margin-right: 0;
}
.flexitem {
	display: flex;
	flex: 0 1 calc(60% - 2em);
	transition: transform 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	position: relative;
	box-sizing: border-box;
}
.flexitem .text {
	padding: 3em;
	display: flex;
	flex-direction: column;
	flex: 1;
	align-self: center;
}
.flexitem.image {
	flex: 0 1 calc(40% - 2em);
}
.flexitem.image img {
	align-self: center;
}
.flexitem.image figure {
	position: relative;
	background-size: cover !important;
	transition: filter 1s cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 1s cubic-bezier(0.190, 1.000, 0.220, 1.000), transform 1s cubic-bezier(0.190, 1.000, 0.220, 1.000)
}
	.flexitem.image figure {
		width: 100%;
		padding-bottom: 66.6666%;
	}

/* split box */

.content .flexrow.half:first-child {
	margin-top: 1em;
}
.content .flexrow.half:last-child {
	margin-bottom: 3.6em;
}
.flexrow:nth-child(even) {
	flex-direction: row-reverse;
}
.flexrow.half .flexitem .text {
	padding: 1em 0;
}


/* Grid */

.gridholder {
	display: grid;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 3em;
	grid-template-columns: repeat(12, 1fr);
	grid-gap: 3em;
	grid-row-gap: 3em;
	width: 100%;
}
	.columns .gridholder {
		margin-left: 0;
		margin-right: 0;
	}
	.gridholder.gallery {
		grid-gap: 2em;
	}
.isogrid {
	width: 100%;
	clear: both;
}

.griditem {
	grid-column: span 6;
}
.griditem.w2 {
	grid-column: span 2;
}
.griditem.w3 {
	grid-column: span 3;
}
.griditem.w4 {
	grid-column: span 4;
}
.griditem.w8 {
	grid-column: span 8;
}
.griditem.w12 {
	grid-column: span 12;
}
.gridItem a,
.gridItem a:active,
.gridItem a:visited {
	display: block;
}
.griditem figure,
.isoitem figure {
	position: relative;
}
	.gridholder.gallery .griditem.animateIn:nth-child(n) {
		transition-delay: 200ms;
	}
	.gridholder.gallery figure {
		margin-bottom: 0;
	}
.gridholder.gallery img.scale {
	margin-bottom: 0;
}
.griditem figure::before,
.griditem figure::after{
	content: '';
	border-style: solid;
	border-width: 0 0 0 0;
	border-color: transparent transparent transparent #f4f4f4;
	position: absolute;
	z-index: 3;
	width: 0;
	height: 0;
	left: -1px;
	bottom: -1px;
	opacity: 1;
	transition: border 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.griditem figure::after {
	border-color: transparent #e6e6e6 transparent transparent;
	opacity: 0.8;
}
.griditem a:hover figure::before {
    border-width: 4em 0 0 4em;
}
.griditem a:hover figure::after {
    border-width: 0 4em 4em 0;
}

.griditem figure .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
	mix-blend-mode: multiply;
}
.griditem a:hover figure .overlay {
	opacity: 0.6;
}
.griditem.staff figure img.scale {
	max-width: 70%;
	margin: 0 15% 2rem;
}
.gridholder.work img {
	aspect-ratio: 1075 / 700;
}
.griditem h2,
.griditem h3 {
	font-family: "Helvetica Neue LT W05_85 Heavy", serif;
	font-size: 1.4em; 
	line-height: 1.5;
	margin-bottom: 0.2rem;
}
.griditem p {
	font-size: 1em;
	line-height: 1.5;
	transition-delay: 0ms;
}

/* staff */
.griditem.staff {
	text-align: center;
}
.griditem.staff figure img {
	border-radius: 50%;
	overflow: hidden;
}
.griditem.staff video {
	display: block;
	position: absolute;
	top: 0.1%;
	left: 0.1%;
	width: 99.8%;
	height: 99.8%;
	border-radius: 50%;
	overflow: hidden;
}
.isoitem {
	margin-bottom: 3em;
}
.isoitem .embedVideo {
	margin-bottom: 1.8rem;
}
.isoitem h2,
.isoitem h3 {
	font-family: "Helvetica Neue LT W05_75 Bold", serif;
	font-size: 1.1rem; 
	line-height: 1.5rem;
	margin-bottom: 0.2rem;
}
.isoitem p {
	font-size: 0.8rem;
	line-height: 1.5;
	margin-right: 3em;
}

/* downloads */
.gridholder.downloads {
	grid-gap: 2em;
	grid-row-gap: 2em;
}

.gridholder.downloads a {
	padding: 1em 1.2em;
	border: 2px solid #000;
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.gridholder.downloads a:hover {
	background: #000;
}

.gridholder.downloads img {
	width: 80px;
	transition: filter 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.gridholder.downloads .text {
	width: calc(100% - 100px)
}
	.gridholder.downloads .text * {
		margin-bottom: 0;
		color: #000;
		transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1.000) !important;
	}
	.gridholder.downloads a:hover .text * {
		color: #fff
	}

/* icons */

.iconHolder {
    display: flex;
	flex-wrap: wrap;
	margin: 3em 15px 3em;
	justify-content: flex-start;
	column-gap: 4em;
}
.iconItem {
	display: block;
	width: calc(25% - 3em);
	margin: 0 0 3em;
}
	.iconHolder.three .iconItem {
		width: 33.333%;
	}	
	.iconItem a {
		display: block;
		text-align: center;
		border-bottom: none;
		color: #000;
	}
.iconItem h2,
.iconItem h3 {
	font-size: 1.25em;
	margin: 0 0 0.25rem;
}

.iconItem p {
	font-size: 0.9em;
	margin-bottom: 10px;
	flex: 1
}
.iconItem img
{
	aspect-ratio: 1;
	width: 120px;
	margin-bottom: 1em;
	transition: transform 800ms cubic-bezier(0.680, -0.550, 0.265, 1.550), filter 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.iconItem:hover img {
	transform: scale(1.25) rotateZ(15deg);
	filter: brightness(0);
}

/* map */

#gMap {
	position: absolute;
	width: 100%;
	height: 100%;
}
	#gMap a, #gMap a:active,
	#gMap *:focus {
		background-color: transparent !important;
	}

.scrollFix h4,
.scrollFix p {
	margin-bottom: 10px;
}
.scrollFix a {
	color: #000 !important;
	background-color: transparent !important;
}

/* video embed */

.embedVideo {
	width: 100%;
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 0; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
}
.embedVideo.fourthree {
	padding-bottom: 75%; /* 4/3 ratio */
}
.embedVideo.threetwo {
	padding-bottom: 66.666%; /* 3/2 ratio */
}
.embedVideo.square {
	margin: 0 15%;
	width: 70%;
	padding-bottom: 70%; /* 1/2 vertical ratio */
	margin-bottom: 2rem;
}
.embedVideo.dim12 {
	padding-bottom: 177%; /* 1/2 vertical ratio */
}

.embedVideo iframe,
.embedVideo object,
.embedVideo embed,
.embedVideo video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f4f4f4 !important;
}

/* proposal */

.longText {
	padding: 13px 0 15px;
}

	.longText p,
	.longText li {
		font-size: 1.1rem;
	}
	.longText h3 {
		font-size: 1.5rem;
	}


/* Footer
-------------------------------------------------- */

.footer.wrap {
	margin-top: 4em;
	padding-top: 4em;
	padding-bottom: 4em;
	background: #fff;
}
.wrap.bg-white ~ .footer.wrap {
	margin-top: 0;
}
.footer ul, #footer li {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}
.footer li {
	font-family: "Helvetica Neue LT W05_65 Medium", sans-serif;
	margin: 0 0 5px;
}
.footer li a,
.footer p a {
	font-family: "Helvetica Neue LT W05_65 Medium", sans-serif;
	padding: 0;
	border-bottom: none;
	background: none;
}
.footer li a {
	border-color: transparent;
}

a.goTop {
	display: inline-block;
	width: 32px;
	height: 32px;
	background: #fff url("../images/icons/arrow-up.svg") center calc(50% + 5px) no-repeat;
	background-size: 24px 24px;
}
a.goTop:hover {
	background-position: center calc(50% - 5px)
}


/* social buttons */

#social {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#social, #social li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#social li {
	width: 32px;
	margin-right: 1.5em;
	margin-bottom: 10px;
}
	#social li:last-child {
		margin-right: 0;
	}
#social li a {
	transition: filter 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#social li a::before {
	content: '';
	display: block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	background-position: center center !important;
	background-size: 24px 24px !important;
	background-repeat: no-repeat !important;
}
	#social li a.fb::before {
		background: url(../images/icons/i-facebook.svg)
	}
	#social li a.in::before {
		background: url(../images/icons/i-instagram.svg)
	}
	#social li a.li::before {
		background: url(../images/icons/i-linkedin.svg)
	}
	#social li a.tw::before {
		background: url(../images/icons/i-twitter.svg)
	}
#social li a:hover {
	filter: brightness(0);
}

@media only screen and (min-width: 2000px) {
	body {
		font-size: 22px;
		line-height: 1.7;
	}
}

@media only screen and (max-width: 1480px) {
	body {
		font-size: 15px;
	}
	.tooltip:after {
		top: -10px;
	}
	.wrap.intro h1 {
		font-size: 8rem;
		line-height: 0.9;
	}
	.wrap.intro h1 span.small {
		font-size: 6rem;
		line-height: 1;
	}
	p.statement,
	ul.statement li,
	blockquote p {
		font-size: 2em;
	}
}

@media only screen and (max-width: 1280px) {
	body {
		font-size: 14px;
	}
	.wrap.intro {
		min-height: 720px;
	}
	.wrap.intro h1 {
		font-size: 8rem;
		line-height: 0.95;
	}
	.wrap.intro h1 span.small {
		font-size: 6rem;
		line-height: 1;
	}
}

@media only screen and (max-width: 1100px) {
	.iconItem {
		width: calc(50% - 2em);
		margin: 0 0 3em;
	}
	.wrap.intro {
		min-height: 680px;
	}
	.wrap.intro .dropInIcon {
		max-width: 90%;
	}
	p.icon {
		font-size: 1.5em;
	}
	p.icon.left a::before, p.icon a::after {
		width: 1rem;
		height: 1.6rem;
		margin-left: 0.5rem;
	}
	p.icon.left a::before {
		margin-left: 0;
		margin-right: 0.5rem;
	}
	p.icon a::after, p.icon.left a::before {
		background-size: 1rem 1.6rem;
	}
	.wrap.intro h1 {
		font-size: 6rem;
		line-height: 1;
	}
	.wrap.intro h1 span.small {
		font-size: 4rem;
		line-height: 1.2;
	}
	.flexrow {
		margin: 0 15px 2em;
	}
	.flexitem {
		flex: 0 1 calc(50% - 1em);
	}
	.griditem.w3,
	.griditem.w4 {
		grid-column: span 4;
	}
	.gridholder.downloads .griditem {
		grid-column: span 12;
	}
}

@media only screen and (max-width: 959px) {
	.hamburger {
		display: block;
	}
	ul.statement li {
		white-space: normal;
	}
	#social li {
		margin-right: 0.5em;
	}
	.no-mob-all{
		display: none !important;
	}
	.mob-only-all {
		display: block !important;
	}
	.header.wrap {
		left: 1.75em;
		padding-top: 3em;
		padding-bottom: 1.25em;
	}
		.header.wrap.shadow {
			padding-top: 1.3em;
			background: #fff;
		}
	.bgEl {
		width: 50vw;
	}
	.flexrow {
		margin: 0 15px 2em;
		flex-wrap: wrap;
	}

	.flexitem {
		flex: 0 1 100%;
		margin-bottom: 1.5em;
	}
		.flexitem.image {
			flex: 0 1 calc(70% - 3em);
		}
}
@media only screen and (max-width: 880px) {
	body {
		line-height: 1.5;
	}
	.tooltip:after {
		top: -14px;
	}
	.no-mob {
		display: none !important;
	}
	.mob-only {
		display: block !important;
	}
	p {
		font-size: 1.1em;
	}
	h2,
	ul.statement li,
	p.statement {
		font-size: 1.6em;
	}
	p.icon {
		font-size: 1.2em;
	}
	p.icon.left a::before, p.icon a::after {
		width: 0.75rem;
		height: 1.2rem;
	}
	p.icon a::after, p.icon.left a::before {
		background-size: 0.75rem 1.2rem;
	}
	blockquote p {
		font-size: 1.75em;
	}
	img.scale {
		margin-bottom: 1.25em;
	}
	div.border {
		border: 0.52em solid #fff;
		border-bottom: none;
	}
	.wrap {
		width: calc(100% - 1em);
		display: flex
	}
	.wrap.intro {
		height: auto;
		min-height: 90vh;
		padding-top: 7em;
		box-sizing: border-box;
	}
		.wrap.intro.project {
			min-height: 92vh;
		}
	.wrap.intro h1 {
		font-size: 4.5em;
		margin-bottom: 1rem;
	}
	.wrap.intro h1 span.small {
		font-size: 2.4rem;
		line-height: 1;
	}
	.wrap.intro.project {
		padding-top: 5em;
	}
	.wrap.intro.project .columns {
		margin-top: 0;
	}
	.wrap.intro.project .circle {
		/*margin-top: -16vh;*/
		margin-top: -12vh;
	}
	.wrap.intro.project p {
		width: 85%;
	}
	.wrap.intro .dropInIcon {
		max-width: 20%;
	}
	.header.wrap {
		left: 0.5em;
	}
	.header.wrap section {
		padding: 0;
	}
	#logo {
		width: 150px;
	}
	/*.intro .container {
		flex-direction: column;
	}*/
	#miniIcons a {
		width: 50px;
		margin-right: 0.6em;
	}
	.dropInIcon {
		margin-bottom: 1.4em;
	}
	a.homePromo:hover img,
	#miniIcons a:hover {
		transform: scale(1.2);
	}
	/*#gallery .container,
	.other .container {
		width: 100%;
	}*/
	.gridholder {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 3em;
		grid-template-columns: repeat(6, 1fr);
		grid-gap: 2em;
		grid-row-gap: 2em;
	}
	#gallery .gridholder {
		margin-left: 0;
		margin-right: 0;
		grid-gap: 1.2em;
		grid-row-gap: 1.2em;
	}
	.griditem,
	.griditem.w2,
	.griditem.w3 {
		grid-column: span 3;
	}
	.griditem.w4 {
		grid-column: span 2;
	}
	.griditem.w8,
	.griditem.w12 {
		grid-column: span 6;
	}
	.griditem h2,
	.griditem h3 {
		font-size: 1.25em; 
	}
	.isogrid {
		margin-left: 0;
		margin-right: 0;
	}
	.isoitem {
		margin-bottom: 2em;
	}
		.isoitem .embedVideo {
			margin-bottom: 1.25em;
		}
		.isoitem p {
			margin-right: 2em;
		}
	.gridholder.downloads .griditem img {
		width: 60px;
	}
	.gridholder.downloads a{
		padding: 0.8em 1em;
	}
	.gridholder.downloads .text {
		width: calc(100% - 70px)
	}
	.gridholder.downloads .griditem {
		grid-column: span 6;
	}
=	#social {
		justify-content: flex-start
	}
	#social li a::before {
		content: '';
		display: block;
		vertical-align: middle;
		width: 32px;
		height: 32px;
		background-position: center center !important;
		background-size: 18px 18px !important;
		background-repeat: no-repeat !important;
	}
	.circle {
		margin: 1.5em 0;
	}
	.circle:not(.umbraco) {
		width: 3vw;
		height: 3vw;
		min-width: 3rem;
		min-height: 3rem;
	}
	#goDown {
		float: right;
	}
}
@media only screen and (max-width: 479px) {
	.no-mob-p {
		display: none !important;
	}
	.mob-only-p {
		display: block !important;
	}
	.tooltip:after {
		top: -9px;
	}
	.animateIn:nth-child(4n+2),
	.animateIn:nth-child(4n+3),
	.animateIn:nth-child(4n+4),
	.animateIn:nth-child(4n+1) {
		transition-delay: 0ms;
	}
	.button, input[type="submit"], input[type="button"], .ms-options-wrap button {
		padding: 1em 1.25em 0.825em;
	}
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	input[type="number"],
	input[type="date"],
	textarea,
	select,
	label,
	.checkList li label {
		font-size: 1em;
	}
	.checkList li .check {
		height: 1.5em;
		width: 1.5em;
		top: 50%;
		left: 1em;
		margin-top: -1.05em;
	}
	.checkList li .check::before {
		top: 0.25em;
		left: 0.25em;
	}
	.wrap.intro {
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: cover;
	}
	.wrap.intro .dropInIcon {
		max-width: 30%;
	}
	.wrap.page.map {
		margin-top: 13em;
	}
	.iconHolder .animateIn:nth-child(even) {
		transition-delay: 300ms;
	}
	#miniIcons a {
		width: 40px;
	}
	.gridholder {
		grid-template-columns: repeat(2, 1fr);
	}
	.griditem.w2,
	.griditem.w3 {
		grid-column: span 1;
	}
	.griditem,
	.griditem.w4,
	.griditem.w8,
	.griditem.w12 {
		grid-column: span 2;
	}
	.griditem.staff {
		grid-column: span 1;
	}
	.griditem.staff figure {
		margin-bottom: 1.2rem;
	}
	.griditem.staff figure img.scale {
		max-width: 90%;
		margin: 0 5%;
	}
	.griditem.staff .embedVideo.square {
		margin: 0 5% 1.2rem;
		width: 90%;
		padding-bottom: 90%;
	}
	.griditem.staff h2, .griditem.staff h3 {
		font-size: 1em;
	}
	.griditem.staff p {
		font-size: 0.9em;
	}
	.iconHolder {
		display: flex;
		flex-wrap: wrap;
		margin: 0;
		justify-content: flex-start;
		column-gap: 1.5em;
	}
	.iconItem {
		width: calc(50% - 0.75em);
		margin: 0 0 2em;
	}
	.iconItem img
	{
		width: 100px;
		margin-bottom: 1em
	}
	.iconItem h2,
	.iconItem h3 {
		font-size: 1em;
	}
	.iconItem p {
		font-size: 0.9em;
	}
	.gridholder.downloads .griditem {
		grid-column: span 2;
	}
	.gridholder.downloads a {
		padding: 0.6em 0.8em;
	}
	.gridholder.downloads .griditem img {
		width: 50px;
	}
	.gridholder.downloads .text {
		width: calc(100% - 60px)
	}
	.flexitem.image {
		flex: 0 1 100%;
	}
	.bgEl {
		width: 110vw;
		right: -50vw;
	}
	.footer.wrap {
		padding-top: 3em;
		padding-bottom: 3em;
	}
}

/* Inverted styles */

body.alt #logo .st0 {
	fill: #fff !important;
}
body.alt .header.shadow #logo .st0 {
	fill: #000 !important;
}

body.alt .header:not(.shadow) .btn-flip::before {
    color: #fff;
}

body.alt .wrap:not(.project):not(.footer):not(.bg-white) p:not(.error),
body.alt ul.statement li,
body.alt .longText li,
body.alt .wrap:not(.project) h1 {
	color: #fff !important;
}

body.alt p.error {
	color: #99cccc !important;
}

body.alt h2,
body.alt h3,
body.alt blockquote cite {
	color: #9cc !important;
}

body.alt .wrap:not(.footer) a {
	color: #9cc !important;
}

.footer p a:focus 
body.alt .footer p a:focus {
	color: #000 !important;
	text-decoration: underline;
}
body.alt .wrap:not(.footer) a:hover {
	color: #fff !important;
}
body.alt p.icon a:hover::before,
body.alt p.icon a:hover::after,
body.alt .iconItem:hover img {
	filter: brightness(0) invert(1);
}

body.alt .button,
body.alt input[type="submit"],
body.alt input[type="button"],
body.alt .ms-options-wrap button {
	border: 2px solid #9cc;
	background: transparent;
	color: #9cc;
}
	body.alt .button,
	body.alt input[type="submit"]:hover,
	body.alt input[type="button"]:hover,
	body.alt .ms-options-wrap button:hover {
		border: 2px solid #9cc;
		background: #9cc;
		color: #333;
	}
body.alt label {
	color: #9cc;
}
body.alt input::-webkit-input-placeholder,
body.alt textarea::-webkit-input-placeholder {
	color: #9cc !important;
}
body.alt input::-moz-placeholder,
body.alt textarea::-moz-placeholder {
	color: #9cc !important;
}
body.alt input:-ms-input-placeholder,
body.alt textarea:-ms-input-placeholder {
	color: #9cc !important;
}
body.alt input:-moz-placeholder,
body.alt textarea:-moz-placeholder {
	color: #9cc !important;
}

body.alt input:focus::-webkit-input-placeholder,
body.alt textarea:focus::-webkit-input-placeholder {
	color: #444 !important;
}
body.alt input:focus::-moz-placeholder,
body.alt textarea:focus::-moz-placeholder {
	color: #444 !important;
}
body.alt input:focus:-ms-input-placeholder,
body.alt textarea:focus:-ms-input-placeholder {
	color: #444 !important;
}
body.alt input:focus::-moz-placeholder,
body.alt textarea:focus::-moz-placeholder {
	color: #444 !important;
}

body.alt input[type="text"],
body.alt input[type="password"],
body.alt input[type="email"],
body.alt input[type="tel"],
body.alt input[type="number"],
body.alt input[type="date"],
body.alt textarea,
body.alt select {
	color: #fff;
}
body.alt .checkList input[type=checkbox]:focus ~ label,
body.alt .checkList li:hover label {
    color: #fff;
}
body.alt .checkList li:hover .check {
	border: 5px solid #fff;
}
body.alt .checkList input[type=checkbox]:checked ~ label {
    color: #fff;
}
body.alt .checkList input[type=checkbox]:checked ~ .check,
body.alt .checkList input[type=checkbox]:focus ~ .check {
    border: 5px solid #fff;
}
body.alt .checkList input[type=checkbox]:checked ~ .check::before {
    background: #fff;
}

body.alt .gridholder.downloads a {
	border: 2px solid #9cc;
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
	body.alt .gridholder.downloads a:hover {
		border: 2px solid #fff;
		background: #444;
	}
body.alt .gridholder.downloads img {
	transition: filter 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
body.alt .gridholder.downloads .text * {
	transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1.000) !important;
}
body.alt .griditem figure::before {
	border-color: transparent transparent transparent #222;
}
	